OnDragListener – gibt es eine Kompatibilitätsbibliothek für Android Levels <11?

Ich habe eine App, die OnDragListener .

Da dies nur in API Level 11 eingeführt wurde, suche ich eine Bibliothek (ähnlich ActionBarSherlock für Fragments), die diese Funktionalität für niedrigere Levels unterstützt.

Gibt es so etwas wie dieses verfügbar, das helfen könnte, die App mit niedriger als Adnroid 11 Versionen kompatibel zu machen?

Das Android ist ein Google Android Fan-Website, Alles ├╝ber Android Phones, Android Wear, Android Dev und Android Spiele Apps und so weiter.